{
	Init[ (s)
	{
		SetName(2917);
		//SetShortName(2918);
		SetWeaponSprite(104);
		SetItemDescription(3917);
		SetAnimationFrames(5);
		SetRange(384);
		SetCost(303);
		SetMarketValue(106);
		SetDamageMin(4);
		SetDamageMax(12);
		AddDamageBonus("spiders", 4, 22);
		//SetArmorValue(2);
		SetWeaponType(WR_LongBlade);

	} ]
}